p.Callout, li.Callout, div.Callout
  {
  font-family:Arial;
  font-size:12.5pt;
  font-weight:bold;
  line-height:18px;
  text-align: left;
  color:#660099;
  border:none;
  border-color:#660099;
	border-bottom:solid 1.0pt;
  border-top:solid 1.0pt;
  }
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{
	line-height:18px;
	font-size:11pt;
	font-family:"Times New Roman";
  margin-left:20px;
  }
h1
	{
	margin-bottom:.5em;
	page-break-after:avoid;
	font-size:30.0pt;
	font-family:"Arial";
  font-weight:bold;
	color:#000000;
  border:none;
  border-color:#000000;
	border-bottom:solid 1.0pt;}
h2
	{
	line-height:28px;
	page-break-after:avoid;
	font-size:16pt;
	font-family:"Arial Black";
  font-weight:bold;
	color:#000000;
	font-weight:normal;
  }
h3
	{
	line-height:18px;
	page-break-after:avoid;
	font-size:13.5pt;
	font-family:"Arial Black";
	color:#000000;}
h4
	{
	line-height:14px;
	page-break-after:avoid;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Arial Black";
  color:#660099;
	font-weight:normal;}
h5
	{
	line-height:18px;
	page-break-after:avoid;
	font-size:12.0pt;
	font-family:"Arial Black";
	font-style:italic;}
h6
	{
	line-height:.8em;
	page-break-after:avoid;
	font-size:10.5pt;
	font-family:Arial;}
div.headindent
	{
  margin-left:20px;
	page-break-after:avoid;
	font-size:13.5pt;
	font-family:"Arial Black";
	color:#000000;
  }
p.head3green, li.head3green, div.head3green
	{
	page-break-after:avoid;
	font-size:13.5pt;
	font-family:Arial;
  font-weight:bold;
	color:#009999;
  }
p.Index, li.Index, div.Index
  {
  font-family:Arial;
  font-size:10.5pt;
  line-height:12px;
  }
p.MsoHeading7, li.MsoHeading7, div.MsoHeading7
	{
	margin-top:.2em;
	text-align:center;
	line-height:.8em;
	page-break-after:avoid;
	font-size:10.5pt;
	font-family:Arial;
	color:black;
	font-weight:bold;}
p.MsoHeading8, li.MsoHeading8, div.MsoHeading8
	{
	margin-top:.2em;
	page-break-after:avoid;
	font-size:1em;
	font-family:Arial;
	font-weight:bold;}
p.MsoHeading9, li.MsoHeading9, div.MsoHeading9
	{
	margin-top:.2em;
	text-align:center;
	line-height:.8em;
	page-break-after:avoid;
	font-size:.8em;
	font-family:Arial;
	font-weight:bold;}
p.MsoToc1, li.MsoToc1, div.MsoToc1
	{
	margin-top:.4em;
	line-height:1em;
	font-size:.8em;
	font-family:Arial;}
p.MsoToc2, li.MsoToc2, div.MsoToc2
	{
	margin-top:.4em;
	line-height:1em;
	font-size:.8em;
	font-family:Arial;}
p.MsoToc3, li.MsoToc3, div.MsoToc3
	{
	line-height:1em;
	font-size:.8em;
	font-family:Arial;}
p.MsoToc4, li.MsoToc4, div.MsoToc4
	{
	margin-left:.3em;
	line-height:1em;
	font-size:.7em;
	font-family:Arial;}
p.MsoToc5, li.MsoToc5, div.MsoToc5
	{
	margin-left:3.4em;
	line-height:1em;
	font-size:.8em;
	font-family:Arial;}
p.MsoToc6, li.MsoToc6, div.MsoToc6
	{
	margin-left:4.8em;
	line-height:18px;
	font-size:1em;
	font-family:"Times New Roman";}
p.MsoToc7, li.MsoToc7, div.MsoToc7
	{
	margin-left:5.5em;
	line-height:18px;
	font-size:1em;
	font-family:"Times New Roman";}
p.MsoToc8, li.MsoToc8, div.MsoToc8
	{
	margin-left:6.4em;
	line-height:18px;
	font-size:1em;
	font-family:"Times New Roman";}
p.MsoToc9, li.MsoToc9, div.MsoToc9
	{
	margin-left:7.2em;
	line-height:18px;
	font-size:1em;
	font-family:"Times New Roman";}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{
  font-size:8.0pt;
	font-family:"Arial Narrow";
	text-transform:uppercase;}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{
  margin-top:2em;
	line-height:18px;
  font-size:10.0pt;
	font-family:Arial;}
p.MsoTof, li.MsoTof, div.MsoTof
	{
	margin-left:.5em;
	text-indent:-.5em;
	font-size:1em;
	font-family:"Times New Roman";}
span.MsoEndnoteReference
	{
  font-family:Arial;
  font-size:8.0pt;
  vertical-align:super;}
p.MsoEndnoteText, li.MsoEndnoteText, div.MsoEndnoteText
	{
	margin-bottom:.6em;
	font-size:;10.0pt;
	font-family:Arial;
	layout-grid-mode:line;}
p.MsoListBullet, li.MsoListBullet, div.MsoListBullet
	{
	font-size:12pt;
	font-family:"Times New Roman";}
p.MsoListNumber, li.MsoListNumber, div.MsoListNumber
	{
	margin-left:.25em;
	text-indent:-.25em;
	line-height:18px;
	font-size:12.0pt;
	font-family:"Times New Roman";}
p.MsoListBullet2, li.MsoListBullet2, div.MsoListBullet2
	{
	margin-left:.25em;
	text-indent:-.25em;
	line-height:18px;
	font-size:12.0pt;
	font-family:"Times New Roman";}
p.MsoBodyText, li.MsoBodyText, div.MsoBodyText
	{
	margin-bottom:1em;
	line-height:18px;
	font-size:12.0pt;
	font-family:"Times New Roman";}
p.MsoBodyText2, li.MsoBodyText2, div.MsoBodyText2
	{
	margin-bottom:1em;
	line-height:18px;
	font-size:13.5pt;
	font-family:Arial;
	font-weight:bold;}
p.MsoBlockText, li.MsoBlockText, div.MsoBlockText
	{
	Margin-left:1.0em;
	line-height:18px;
	font-size:14.0pt;
	font-family:"Times New Roman";}
a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;}
p.Smallbody, li.Smallbody, div.Smallbody
	{
	font-size:10.0pt;
	font-family:Arial;
	layout-grid-mode:line;
  }
p.TOCbox, li.TOCbox, div.TOCbox
	{
	line-height:.8em;
	font-size:.8em;
	font-family:Arial;
  font-style:italic;
	color:purple;
	layout-grid-mode:line;}
p.ldagencybox, li.ldagencybox, div.ldagencybox
	{
	font-size:12.0pt;
	font-family:Arial;}
p.Objective, li.Objective, div.Objective
	{
	line-height:18px;
	page-break-after:avoid;
	font-size:11pt;
	font-family:Arial;
	font-weight:bold;}
span.TextSuperscript
	{
  font-family:Arial;
  font-size:8.0pt;
	font-weight:bold;
  vertical-align:super;}
p.HeadingSpecialSub, li.HeadingSpecialSub, div.HeadingSpecialSub
	{
	margin-bottom:1em;
	page-break-after:avoid;
	font-size:14.0pt;
	font-family:Arial;
	font-weight:bold;}
p.Basic, li.Basic, div.Basic
	{
	margin-bottom:1em;
	line-height:18px;
	font-size:12.0pt;
	font-family:"Times New Roman";}
p.Chapter, li.Chapter, div.Chapter
	{
	margin-top:.5em;
	page-break-after:avoid;
	font-size:48.0pt;
	font-family:"Arial Black";
	color:gray;}
p.ShortLine, li.ShortLine, div.ShortLine
	{
	line-height:1em;
	font-size:.8em;
	font-family:Arial;
	font-variant:small-caps;
	color:gray;}
p.FooterLeft, li.FooterLeft, div.FooterLeft
	{
	margin-top:2em;
	margin-left:-.25em;
	font-size:1em;
	font-family:Arial;}
p.Note-Table, li.Note-Table, div.Note-Table
	{
	font-size:9.0pt;
	font-family:"Arial Narrow";}
p.TableNote, li.TableNote, div.TableNote
	{
	font-size:10.0pt;
	font-family:"Arial Narrow";
  text-align:left;
  }
p.FooterRight, li.FooterRight, div.FooterRight
	{
	margin-left:-.25em;
	font-size:11.0pt;
	font-family:Arial;}
p.TableText, li.TableText, div.TableText
	{
	line-height:.6em;
	font-size:10.0pt;
	font-family:Arial;}
p.HeadingSpecial, li.HeadingSpecial, div.HeadingSpecial
	{
	page-break-after:avoid;
	font-size:16.0pt;
	font-family:Arial;
	color:gray;
	font-weight:bold;}
p.ObjectiveSub1, li.ObjectiveSub1, div.ObjectiveSub1
	{
	margin-left:.6em;
	text-indent:-.6em;
	line-height:18px;
	page-break-after:avoid;
	font-size:11.5pt;
	font-family:Arial;}
p.ObjectiveSub2, li.ObjectiveSub2, div.ObjectiveSub2
	{
	margin-left:.6em;
	text-indent:-.6em;
	line-height:18px;
	page-break-after:avoid;
	font-size:11.5pt;
	font-family:Arial;}
p.Goal2Noindex, li.Goal2Noindex, div.Goal2Noindex
	{
	margin-left:.4em;
	text-indent:-.65em;
	line-height:18px;
	page-break-after:avoid;
	font-size:1.2em;
	font-family:"Arial Black";
	color:gray;}
p.ObjectiveText, li.ObjectiveText, div.ObjectiveText
	{
	line-height:18px;
	font-size:11.0pt;
	font-family:Arial;}
p.Y2KConference, li.Y2KConference, div.Y2KConference
	{
	margin-left:0em;
	text-align:center;
	line-height:18px;
	font-size:1.2em;
	font-family:Arial;
	font-style:italic;}
p.Co-Lead, li.Co-Lead, div.Co-Lead
	{
	font-size:12.0pt;
	font-family:Arial;}
p.NormalColor, li.NormalColor, div.NormalColor
	{
	line-height:18px;
	text-autospace:none;
	font-size:1em;
	font-family:"Times New Roman";
	color:red;}
p.Goal, li.Goal, div.Goal
	{
	line-height:18px;
	font-size:13.0pt;
	font-family:"Arial Black";
	text-decoration:underline;}
p.UihGoal, li.UihGoal, div.UihGoal
  {
  line-height:18px;
	font-size:13.0pt;
	font-family:Arial;
  }
p.UihSubhead, li.UihSubhead, div.UihSubhead
  {
	font-size:11.0pt;
	font-family:Arial;
  font-weight:bold;
  }
p.TablePre, li.TablePre, div.TablePre
	{
	text-align:center;
	line-height:1em;
	font-size:9.0pt;
	font-family:Arial;
	font-variant:small-caps;
	color:gray;}
p.Seperator, li.Seperator, div.Seperator
	{
	margin-bottom:0001em;
	font-size:.8em;
	font-family:Arial;
	layout-grid-mode:line;}
p.GoalShort, li.GoalShort, div.GoalShort
	{
  margin-bottom:1em;
	line-height:18px;
	font-size:12.0pt;
	font-family:Arial;}
p.Related, li.Related, div.Related
	{
  font-size:10.0pt;
	font-family:Arial;}
p.RelatedHead, li.RelatedHead, div.RelatedHead
	{
	font-size:10.0pt;
	font-family:Arial;
	font-weight:bold;}
p.ShorterLine, li.ShorterLine, div.ShorterLine
	{
	line-height:.8em;
	font-size:.7em;
	font-family:Arial;
	font-variant:small-caps;
	color:gray;}
span.EndnoteItalic
	{
	font-style:italic;}
p.short, li.short, div.short
	{
	line-height:18px;
	font-size:11.0pt;
	font-family:Arial;}
p.ObjectiveSubStatement, li.ObjectiveSubStatement, div.ObjectiveSubStatement
	{
	margin-top:1em;
	margin-bottom:.8em;
	margin-left:.6em;
	text-indent:-.6em;
	font-size:11.0pt;
	font-family:Arial;
	font-weight:bold;}
p.Heading6THP, li.Heading6THP, div.Heading6THP
	{
	margin-top:.2em;
	margin-bottom:.2em;
	page-break-after:avoid;
	font-size:1em;
	font-family:Arial;
	font-weight:bold;}
p.NormalShort, li.NormalShort, div.NormalShort
	{
	margin-bottom:.2em;
	line-height:18px;
	font-size:1em;
	font-family:Arial;}
p.THPItem, li.THPItem, div.THPItem
	{
	margin-bottom:.6em;
	margin-left:.5em;
	line-height:18px;
	font-size:.8em;
	font-family:Arial;
	font-style:italic;}
p.ObjectiveSubTHP, li.ObjectiveSubTHP, div.ObjectiveSubTHP
	{
	margin-top:1em;
	margin-bottom:.8em;
	margin-left:.6em;
	text-indent:-.6em;
	line-height:18px;
	font-size:1em;
	font-family:Arial;
	font-weight:bold;}
p.THPItem0, li.THPItem0, div.THPItem0
	{
	margin-bottom:.6em;
	margin-left:.25em;
	text-indent:-.25em;
	line-height:.8em;
	font-size:.8em;
	font-family:Arial;
	font-style:italic;}
p.HeadingTHPsub, li.HeadingTHPsub, div.HeadingTHPsub
	{
	margin-top:.2em;
  margin-bottom:.2em;
	page-break-after:avoid;
	font-size:1em;
	font-family:Arial;
	font-weight:bold;}
p.THP-H, li.THP-H, div.THP-H
	{
	margin-bottom:.4em;
	margin-left:.35em;
	line-height:1em;
	font-size:1em;
	font-family:Arial;}
p.THP-H-Bold, li.THP-H-Bold, div.THP-H-Bold
	{
	margin-top:.5em;
	margin-bottom:.4em;
	line-height:1em;
	font-size:1em;
	font-family:Arial;
	font-weight:bold;
	font-style:italic;}
p.Heading5THP, li.Heading5THP, div.Heading5THP
	{
	margin-top:1em;
	margin-bottom:.4em;
	line-height:18px;
	page-break-after:avoid;
	font-size:1em;
	font-family:Arial;
	font-weight:bold;
	font-style:italic;}
p.TOCTHP, li.TOCTHP, div.TOCTHP
	{
	margin-bottom:.6em;
	line-height:18px;
	text-autospace:none;
	font-size:1em;
	font-family:Arial;}
p.termref, li.termref, div.termref
	{
	margin-bottom:.6em;
	text-autospace:none;
	font-size:.8em;
	font-family:Arial;
	layout-grid-mode:line;
	font-weight:bold;}
p.thpItem, li.thpItem, div.thpItem
  {
  font-family:Arial;
  font-size:11pt;
  font-weight:bold;
  }
p.thpNormal, li.thpNormal, div.thpNormal
  {
  font-family:Arial;
  font-size:11pt;
  }
p.thpUl, li.thpUl, div.thpUl
  {
  font-family:Arial;
  font-size:11pt;
  border:none;
  border-color:#000000;
	border-bottom:solid 1.0pt;
  }   
